@charset "UTF-8";
/* CSS Document */


.fix-bnr{
	position: fixed;
	bottom: 10%;
	right: 0;
	z-index: 9999;
	display: none;
	
}

.fix-bnr a{
	display: block;
	padding: 10px 0;
	
	
}


.pick-up-bnr{
	padding: 0 0 2em;
	
	
}

@media only screen and (max-width: 600px) {
	
	.fix-bnr{
		display: none;
	}
}
